» Ubuntu » Pakketten

Error

two or more packages specified (libglpk0 precise)